/* CSS Document */
.mincyo {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.slide_panel .em_10 {
	font-size: 1em;
	line-height: 1.4em;
}
.slide_panel .em_12 {
	font-size: 1.2em;
	line-height: 1.2em;
}
.slide_panel .em_14 {
	font-size: 1.4em;
	line-height: 1.2em;
}
.slide_panel .em_16 {
	font-size: 1.6em;
	line-height: 1.2em;
}
.slide_panel .em_18 {
	font-size: 1.8em;
	line-height: 1.2em;
}
.slide_panel .em_20 {
	font-size: 2em;
	line-height: 1.2em;
}
.slide_panel .em_22 {
	font-size: 2.2em;
	line-height: 1.2em;
}
.slide_panel .em_24 {
	font-size: 2.4em;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
.slide_panel .em_26 {
	font-size: 2.6em;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
.slide_panel .em_28 {
	font-size: 2.8em;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
.slide_panel .em_30 {
	font-size: 3em;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
.slide_panel .em_32 {
	font-size: 3.2em;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
